import fetch from 'isomorphic-fetch';
import actionTypes from '../actiontype/store'
const domain = ENV.domain;

const saveStoreInfo = (data)=>{
    return{
        type:actionTypes.SAVESTORE,
        data
    }
};

const getStoreInfo = ()=>{
    return(dispatch)=>{
        fetch(domain + '/web/pad_warehouse/getMachineData.action',{
            credentials : 'include',
            method : 'POST',
            mode : 'cors',
            body : {}

        }).then((response)=>response.json())
            .then(json=>{
                console.log(json);
            }).catch(e=>{console.error(e)})
    }
}

export {getStoreInfo}

